.person-profile-section .profile-section-right .profile-number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.625rem 1.25rem 0.5rem;
  color: var(--color-button-text);
  background-color: var(--color-button-background);
  border-radius: 2.5rem;
  text-decoration: none;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  border: none 0; }

.person-profile-section .profile-section-right .profile-number {
  --color-button-background: #FFFFFF;
  --color-button-text: #020101; }

.person-share-section {
  text-align: right; }

.person-profile-section {
  display: flex;
  gap: 1.25rem; }
  @media (max-width: 1023px) {
    .person-profile-section {
      flex-direction: column; } }
  .person-profile-section .profile-section-left {
    flex-grow: 7;
    flex-basis: 63%; }
    .person-profile-section .profile-section-left .profile-section-block-splited {
      display: flex;
      gap: 1.25rem; }
      @media (max-width: 639px) {
        .person-profile-section .profile-section-left .profile-section-block-splited {
          flex-direction: column; } }
      .person-profile-section .profile-section-left .profile-section-block-splited .block-subsection-left {
        flex-grow: 36;
        flex-basis: 53%; }
      .person-profile-section .profile-section-left .profile-section-block-splited .block-subsection-right {
        flex-grow: 32;
        flex-basis: 47%; }
  .person-profile-section .profile-section-right {
    flex-grow: 4;
    flex-basis: 36%; }
    .person-profile-section .profile-section-right .profile-facts-title-text {
      font-size: 32px; }
    .person-profile-section .profile-section-right .profile-number {
      border-radius: 5px;
      padding: 0.625rem 0.625rem 0.375rem;
      font-size: 14px;
      min-width: 2.5em; }
    .person-profile-section .profile-section-right .profile-fact {
      margin: 1rem 0;
      font-size: 14px; }
    .person-profile-section .profile-section-right .profile-section-img .profile-fact-img {
      width: 100%;
      border-radius: 15px; }

.block-subsection-left {
  position: relative; }
  .block-subsection-left .person-img {
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 3.4;
    object-fit: cover;
    border-radius: 20px;
    background-color: #D9D9D9; }
  .block-subsection-left .person-lightened {
    position: absolute;
    bottom: 0.625rem;
    left: 0.625rem;
    right: 0.625rem;
    display: flex;
    justify-content: space-between; }
    .block-subsection-left .person-lightened .person-lightened-text-container {
      background-color: #C8937D;
      color: #FFFFFF;
      border-radius: 5px;
      padding: 0.75rem 1.75rem; }
    .block-subsection-left .person-lightened .person-lightened-img {
      width: 2rem;
      height: 2rem; }

.block-subsection-right {
  background-color: #C8937D;
  border-radius: 20px;
  padding: 2rem;
  display: flex;
  flex-direction: column; }
  .block-subsection-right .profile-bio .person-fio {
    font-size: 24px;
    font-weight: 500; }
    @media (min-width: 1920px) {
      .block-subsection-right .profile-bio .person-fio {
        font-size: 40px; } }
  .block-subsection-right .profile-bio .person-text {
    font-size: 20px; }
    @media (min-width: 1920px) {
      .block-subsection-right .profile-bio .person-text {
        font-size: 30px; } }
  .block-subsection-right .profile-bio-icons {
    margin: 2rem 0; }
    @media (min-width: 1920px) {
      .block-subsection-right .profile-bio-icons {
        font-size: 24px; } }
    .block-subsection-right .profile-bio-icons .bio-icon-item {
      display: flex;
      align-items: center;
      gap: 0.5rem; }
    .block-subsection-right .profile-bio-icons .social {
      margin: 1rem 0; }
      .block-subsection-right .profile-bio-icons .social img,
      .block-subsection-right .profile-bio-icons .social svg {
        width: 2.5rem;
        height: 2.5rem; }
        @media (min-width: 1920px) {
          .block-subsection-right .profile-bio-icons .social img,
          .block-subsection-right .profile-bio-icons .social svg {
            width: 4rem;
            height: 4rem; } }
  .block-subsection-right button {
    margin-top: auto;
    font-size: 24px; }

.profile-section-block {
  padding: 2.5rem 1.25rem;
  background-color: #262626;
  border-radius: 20px; }
  .profile-section-block:not(:first-child) {
    margin-top: 2rem; }
  .profile-section-block .profile-history-title-text {
    font-size: 32px;
    font-weight: 500; }
  .profile-section-block .profile-history-block {
    margin: 3rem 0; }
    .profile-section-block .profile-history-block .profile-history-block-title {
      font-size: 20px;
      margin: 0.75rem 0;
      font-weight: 500; }
